@import url('https://fonts.googleapis.com/css2?family=Grey+Qo&family=Italianno&family=UnifrakturMaguntia&display=swap');


body {
color: black;
font-family: "times new roman", serif;
background-image: url('/fatse/indexBGoptions/moshed-2026-3-18-18-55-13.gif');
background-position: center center;
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
background-color: gray;
text-align: center;
font-size:15px;
}

h1{
  font-family: "UnifrakturMaguntia", serif;
  font-size:100px;
}

h2{
  font-family:'UnifrakturMaguntia';
  font-size:30px;
}

h3{
  font-family:'UnifrakturMaguntia';
  font-size:18px;
}


.wrapper {
  width: 50%;
  margin: 0 auto;
  background: url("/fatse/55_color.png") no-repeat center top;
  background-size: 100%;
  background-color: White;
  margin-top: 50px; /*this is the space at the bottom of the page*/
  }
.box {
  margin-top: 0px;
  border: 0px solid black;
  padding: 0.5em 1em;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 70px;
  }
  
.footer {
  margin: 0 auto;
  background: url("fatse/55_color_footer.png") no-repeat center bottom;
  background-size: 100%;
  background-color: none;
  height: 200px;
  margin-bottom: 50px; /*this is the space at the bottom of the page*/
}  
.footerbox {
  padding: 0.5em 1em;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 50px; /*this is how much the text in the footer is lowered from, from the top*/
  text-align: center;
}

  
.box img, .footerbox img {
  max-width: 100%;
  height: auto;
  }
  

.main-wrapper {
  margin-left: 0px;
  }
  
.box .footerbox {
  display: inline-block;
  }
  
.single-column {
  columns: 1;
  }
  
  
a {
  color: black;
  text-decoration:none;
  background-color:yellow;

}
a:hover {
  color: white;
  background-color:black;
  
}

 
@media(max-width:915px) {
  .wrapper {
    width: 90%;
    margin-bottom: 90px;
    }
  
  .main-wrapper {
    width: 100%;
    }
  
  
   .box {
  border: 0px solid black;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px;
  }  
  
  .footer{
  width:100%;
  height:100px;
  }
 
 .footerbox {
  padding-left: 10%;
  padding-right: 10%;
}
  }
  
  
@media (orientation: portrait), (max-width: 480px) {
  .wrapper {
    width: 90%;
    }
  
  .main-wrapper {
    margin: 0 auto;
    width: 100%;
    }
  
  
   .box {
  border: 0px solid black;
  padding: 0.5em 1em;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px;
  }  
  
  .footer {

  margin: 0 auto;
  margin-bottom: 0px; /*this is the space at the bottom of the page*/
  width:100%
  }
 
 .footerbox {
  border: 0px solid black;
  padding: 0.5em 1em;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px; /*this is how much the text in the footer is lowered from, from the top*/
}
  
  }
  